var searchData=
[
  ['sample',['SAMPLE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a278ddc22d0280cbe5dd79dec501e9607af5a2496cf66cb8cffe66cb1b27d7dede',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer']]],
  ['sample_5faes',['SAMPLE_AES',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1playlist_parser_1_1_encryption_info.html#a06a04ec9adca12edcb1900f62f80860ca4e734e7a79aa36ae84cd611b93d55875',1,'alexaClientSDK::avsCommon::utils::playlistParser::EncryptionInfo']]],
  ['seek',['SEEK',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a3ef9db230cc2a852c0dca2669733cfdda71fa98cecf9e896e77d11325dbe19dc6',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::SEEK()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#add8b68bcbddf1c10e71d9bf8fa340a66a71fa98cecf9e896e77d11325dbe19dc6',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::SEEK()']]],
  ['send',['SEND',['../classalexa_client_s_d_k_1_1integration_1_1test_1_1_test_message_sender_1_1_send_params.html#a54c389020d1074712ead473e1fa859eda548e51fa67d541384e9585adf0db95dc',1,'alexaClientSDK::integration::test::TestMessageSender::SendParams']]],
  ['server_5fendpoint_5fchanged',['SERVER_ENDPOINT_CHANGED',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_connection_status_observer_interface.html#aec54cdb601e5f93a516400d99663d11eacb2bd81ff7f58b2c6782fe390a723bbe',1,'alexaClientSDK::avsCommon::sdkInterfaces::ConnectionStatusObserverInterface']]],
  ['server_5ferror',['SERVER_ERROR',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_auth_observer_interface.html#a3a3b2f95459c18e64fab7a296ad9fbcea3fd4acc4cfaa41114f84707b95f05f31',1,'alexaClientSDK::avsCommon::sdkInterfaces::AuthObserverInterface']]],
  ['server_5ferror_5finternal',['SERVER_ERROR_INTERNAL',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a3bc5ff2b23bc2011f811f2b6cc1ee4ef',1,'alexaClientSDK::avsCommon::utils::http']]],
  ['server_5finternal_5ferror',['SERVER_INTERNAL_ERROR',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_capabilities_observer_interface.html#ac5355f9a98b5f65b3a5fa3603b1035a8a6a701b3f16c45b9d96fec4ac97805d9c',1,'alexaClientSDK::avsCommon::sdkInterfaces::CapabilitiesObserverInterface::SERVER_INTERNAL_ERROR()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_connection_status_observer_interface.html#aec54cdb601e5f93a516400d99663d11ea6a701b3f16c45b9d96fec4ac97805d9c',1,'alexaClientSDK::avsCommon::sdkInterfaces::ConnectionStatusObserverInterface::SERVER_INTERNAL_ERROR()'],['../_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaae3886b90b6d4a2059743974fbc58e037',1,'SERVER_INTERNAL_ERROR():&#160;HttpResponseCodes.h']]],
  ['server_5finternal_5ferror_5fv2',['SERVER_INTERNAL_ERROR_V2',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_message_request_observer_interface.html#a29e40517f71dfc83e3159a8f0f489d7bab6f29ff7ebbf70db43b5ec7afc52228a',1,'alexaClientSDK::avsCommon::sdkInterfaces::MessageRequestObserverInterface']]],
  ['server_5fother_5ferror',['SERVER_OTHER_ERROR',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_message_request_observer_interface.html#a29e40517f71dfc83e3159a8f0f489d7ba565bf62d0232917ae7d656bbba39c04d',1,'alexaClientSDK::avsCommon::sdkInterfaces::MessageRequestObserverInterface']]],
  ['server_5fside_5fdisconnect',['SERVER_SIDE_DISCONNECT',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_connection_status_observer_interface.html#aec54cdb601e5f93a516400d99663d11eac15c6f3c089148a1bfa565ab4efea186',1,'alexaClientSDK::avsCommon::sdkInterfaces::ConnectionStatusObserverInterface']]],
  ['set',['SET',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert.html#afd1d5e2e5c4e778fe4e0a96c9537dc62a8c52684db8f49511e9b44471716bf164',1,'alexaClientSDK::capabilityAgents::alerts::Alert']]],
  ['set_5fmute',['SET_MUTE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a3ef9db230cc2a852c0dca2669733cfddab243ecd279e16ae7bd331aa787b6543d',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer']]],
  ['set_5fvolume',['SET_VOLUME',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a3ef9db230cc2a852c0dca2669733cfdda38ebb8e25710b9f8a396f33f4c7a4f9f',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer']]],
  ['shuffle',['SHUFFLE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ad9f7d4000e3b111db271f73d9e34604ba790b1468c0b9fb28fa9317ce7dd5fe6a',1,'alexaClientSDK::avsCommon::avs']]],
  ['shutdown',['SHUTDOWN',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert.html#a3f3b31fc54d94c3ada26cc9c6e51f158ab9984206799a7f9fe4bd1b6c18db8112',1,'alexaClientSDK::capabilityAgents::alerts::Alert::SHUTDOWN()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a80a513116d8d663f36151f11a9d0396eab9984206799a7f9fe4bd1b6c18db8112',1,'alexaClientSDK::capabilityAgents::notifications::SHUTDOWN()']]],
  ['shutting_5fdown',['SHUTTING_DOWN',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a80a513116d8d663f36151f11a9d0396ea89e5325b1f9acbf5dde5c70b84bbdcb1',1,'alexaClientSDK::capabilityAgents::notifications']]],
  ['signed_5f16',['SIGNED_16',['../classalexa_client_s_d_k_1_1media_player_1_1android_1_1_playback_configuration.html#a66a4a30a065b604abfdc9cfd0ba07e1da0967f1f9733a9ea490013af05f03e1cf',1,'alexaClientSDK::mediaPlayer::android::PlaybackConfiguration']]],
  ['signed_5f32',['SIGNED_32',['../classalexa_client_s_d_k_1_1media_player_1_1android_1_1_playback_configuration.html#a66a4a30a065b604abfdc9cfd0ba07e1daf65f2d774af53373697e809440d0e455',1,'alexaClientSDK::mediaPlayer::android::PlaybackConfiguration']]],
  ['sink',['SINK',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1bluetooth.html#ab9a03321478142d4ec9d6cb642b93229a6091f77137cf4570917f3f4d30585bb1',1,'alexaClientSDK::avsCommon::utils::bluetooth']]],
  ['skip_5fbackward',['SKIP_BACKWARD',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a61e425aaa1522eafa6647f6b11cb9556a5ed6a35f9ed44a55531439293700797d',1,'alexaClientSDK::avsCommon::avs']]],
  ['skip_5fforward',['SKIP_FORWARD',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a61e425aaa1522eafa6647f6b11cb9556a71a897441648c4e958274ec25b2286cc',1,'alexaClientSDK::avsCommon::avs']]],
  ['slow_5fdown',['SLOW_DOWN',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_auth_observer_interface.html#a3a3b2f95459c18e64fab7a296ad9fbcea4a0a2ddc7446f94d38bcdd71e9bd4ee6',1,'alexaClientSDK::avsCommon::sdkInterfaces::AuthObserverInterface']]],
  ['snoozed',['SNOOZED',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert.html#afd1d5e2e5c4e778fe4e0a96c9537dc62adbd414f9aaabb67e8430e9520f604a79',1,'alexaClientSDK::capabilityAgents::alerts::Alert::SNOOZED()'],['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert_observer_interface.html#a0ceb2f80d92998fad4842437760dfad9adbd414f9aaabb67e8430e9520f604a79',1,'alexaClientSDK::capabilityAgents::alerts::AlertObserverInterface::SNOOZED()']]],
  ['snoozing',['SNOOZING',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert.html#afd1d5e2e5c4e778fe4e0a96c9537dc62aa56be64be94c83837d37166bd3b30ae6',1,'alexaClientSDK::capabilityAgents::alerts::Alert']]],
  ['sometimes',['SOMETIMES',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a6dceaef43ef22e8f83382c0072f0cd7caf95f3ac2fa2ff057120d1b0f3591f4fb',1,'alexaClientSDK::avsCommon::avs']]],
  ['source',['SOURCE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1bluetooth.html#ab9a03321478142d4ec9d6cb642b93229ae60b4854b44ccfb2d92aa6f035171bb4',1,'alexaClientSDK::avsCommon::utils::bluetooth']]],
  ['speaking',['SPEAKING',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_dialog_u_x_state_observer_interface.html#a728a1ce41f6997d23f740e452dc5e066addee564b336f5de690b746eb04e62114',1,'alexaClientSDK::avsCommon::sdkInterfaces::DialogUXStateObserverInterface']]],
  ['speech_5fsynthesizer_5freceive',['SPEECH_SYNTHESIZER_RECEIVE',['../classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1_metrics.html#a8c28be1da20606a37e7a56d54ad1bb63a30ff5900a1b6924746320cf7c7dad2a7',1,'alexaClientSDK::avsCommon::utils::Metrics']]],
  ['sport',['SPORT',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio.html#a6ccd1cb28b9957443f33efd5885729a4ab019ad8de11c274ee79d28955ee8e147',1,'alexaClientSDK::avsCommon::sdkInterfaces::audio']]],
  ['start_5fover',['START_OVER',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a3ef9db230cc2a852c0dca2669733cfdda023418747f62596e661828ad289f9fd1',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::START_OVER()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#add8b68bcbddf1c10e71d9bf8fa340a66a023418747f62596e661828ad289f9fd1',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::START_OVER()']]],
  ['started',['STARTED',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert_observer_interface.html#a0ceb2f80d92998fad4842437760dfad9a17130e6c806885e23770df1519b18eb7',1,'alexaClientSDK::capabilityAgents::alerts::AlertObserverInterface::STARTED()'],['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1renderer_1_1_renderer_observer_interface.html#a5e16fd254735c5defa36b6c7020ba1aba17130e6c806885e23770df1519b18eb7',1,'alexaClientSDK::capabilityAgents::alerts::renderer::RendererObserverInterface::STARTED()']]],
  ['state_5fprovider_5fnot_5fregistered',['STATE_PROVIDER_NOT_REGISTERED',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces.html#a10a3cb8dea046c68b6cd5b82c0bedbdba5940dd0dc31875ac70eb92b338942b11',1,'alexaClientSDK::avsCommon::sdkInterfaces']]],
  ['state_5fprovider_5ftimedout',['STATE_PROVIDER_TIMEDOUT',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces.html#a8ec2f2403294717c740bfacf5c62d018a9cc04fe297c4cd44cb1ad0e8853f94bc',1,'alexaClientSDK::avsCommon::sdkInterfaces']]],
  ['state_5ftoken_5foutdated',['STATE_TOKEN_OUTDATED',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces.html#a10a3cb8dea046c68b6cd5b82c0bedbdba1a2d1964cfe80649674394b056838255',1,'alexaClientSDK::avsCommon::sdkInterfaces']]],
  ['station',['STATION',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a278ddc22d0280cbe5dd79dec501e9607aa0b67bb0a7cfbb35a3b71363059d5d80',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer']]],
  ['still_5fongoing',['STILL_ONGOING',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1playlist_parser.html#ab60fb31cb5497bc9f16feda4fc24fe8aa6ea28996c044895e7ee5751bb449b766',1,'alexaClientSDK::avsCommon::utils::playlistParser']]],
  ['stop',['STOP',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a3ef9db230cc2a852c0dca2669733cfdda615a46af313786fc4e349f34118be111',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::STOP()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#add8b68bcbddf1c10e71d9bf8fa340a66a615a46af313786fc4e349f34118be111',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::STOP()']]],
  ['stopped',['STOPPED',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert.html#afd1d5e2e5c4e778fe4e0a96c9537dc62a09d4d696b4e935115b9313e3c412509a',1,'alexaClientSDK::capabilityAgents::alerts::Alert::STOPPED()'],['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert_observer_interface.html#a0ceb2f80d92998fad4842437760dfad9a09d4d696b4e935115b9313e3c412509a',1,'alexaClientSDK::capabilityAgents::alerts::AlertObserverInterface::STOPPED()'],['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1renderer_1_1_renderer_observer_interface.html#a5e16fd254735c5defa36b6c7020ba1aba09d4d696b4e935115b9313e3c412509a',1,'alexaClientSDK::capabilityAgents::alerts::renderer::RendererObserverInterface::STOPPED()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#af150b2d10515e0e7347e09a69986a47ba09d4d696b4e935115b9313e3c412509a',1,'alexaClientSDK::avsCommon::avs::STOPPED()']]],
  ['stopping',['STOPPING',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert.html#afd1d5e2e5c4e778fe4e0a96c9537dc62af6cdb3c6710b50ec65ee07f740847e10',1,'alexaClientSDK::capabilityAgents::alerts::Alert']]],
  ['stream_5fclosed',['STREAM_CLOSED',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_key_word_detector_state_observer_interface.html#a21803055867165b26a00c12c65aa04b9a795fcd4a9695a63ff230ad23d4122917',1,'alexaClientSDK::avsCommon::sdkInterfaces::KeyWordDetectorStateObserverInterface']]],
  ['streaming_5fstate_5fchanged',['STREAMING_STATE_CHANGED',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1bluetooth.html#a34bde195d5478870297fd79b234f58caa97864a0060b402ad51663d8638f205d2',1,'alexaClientSDK::avsCommon::utils::bluetooth']]],
  ['string',['STRING',['../classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1_media_player_observer_interface.html#ab8bd9f2e13a80beba778f9effcf768f9a63b588d5559f64f89a416e656880b949',1,'alexaClientSDK::avsCommon::utils::mediaPlayer::MediaPlayerObserverInterface']]],
  ['string_5fkey',['STRING_KEY',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1storage_1_1_misc_storage_interface.html#a8dba8c0444a0cc2aaed5b8353c513eeaa836ee8418abef9a003aabffd406c2591',1,'alexaClientSDK::avsCommon::sdkInterfaces::storage::MiscStorageInterface']]],
  ['string_5fvalue',['STRING_VALUE',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1storage_1_1_misc_storage_interface.html#ab18544389e7b78a72b7a073d52410990aa833d6893ea57e4ffc5155cc2f44e6cb',1,'alexaClientSDK::avsCommon::sdkInterfaces::storage::MiscStorageInterface']]],
  ['success',['SUCCESS',['../classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_a_v_s_directive.html#aec5d27fc4922b753ff8952280d54000aad0749aaba8b833466dfcbb0428e4f89c',1,'alexaClientSDK::avsCommon::avs::AVSDirective::SUCCESS()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_auth_observer_interface.html#a3a3b2f95459c18e64fab7a296ad9fbcead0749aaba8b833466dfcbb0428e4f89c',1,'alexaClientSDK::avsCommon::sdkInterfaces::AuthObserverInterface::SUCCESS()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_capabilities_delegate_interface.html#a308921551aa4ab991412bc83768207b7ad0749aaba8b833466dfcbb0428e4f89c',1,'alexaClientSDK::avsCommon::sdkInterfaces::CapabilitiesDelegateInterface::SUCCESS()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_capabilities_observer_interface.html#a0638b7e7b3ae7d69b2e142eae333d1f8ad0749aaba8b833466dfcbb0428e4f89c',1,'alexaClientSDK::avsCommon::sdkInterfaces::CapabilitiesObserverInterface::SUCCESS()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_capabilities_observer_interface.html#ac5355f9a98b5f65b3a5fa3603b1035a8ad0749aaba8b833466dfcbb0428e4f89c',1,'alexaClientSDK::avsCommon::sdkInterfaces::CapabilitiesObserverInterface::SUCCESS()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_connection_status_observer_interface.html#aec54cdb601e5f93a516400d99663d11ead0749aaba8b833466dfcbb0428e4f89c',1,'alexaClientSDK::avsCommon::sdkInterfaces::ConnectionStatusObserverInterface::SUCCESS()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_message_request_observer_interface.html#a29e40517f71dfc83e3159a8f0f489d7bad0749aaba8b833466dfcbb0428e4f89c',1,'alexaClientSDK::avsCommon::sdkInterfaces::MessageRequestObserverInterface::SUCCESS()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces.html#a10a3cb8dea046c68b6cd5b82c0bedbdbad0749aaba8b833466dfcbb0428e4f89c',1,'alexaClientSDK::avsCommon::sdkInterfaces::SUCCESS()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2.html#a39abd31bf23bf92ff2e646bb2f385d95ad0749aaba8b833466dfcbb0428e4f89c',1,'alexaClientSDK::avsCommon::utils::http2::SUCCESS()']]],
  ['success_5fend_5fcode',['SUCCESS_END_CODE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a075fb3360ccb456b2421749664830f52',1,'alexaClientSDK::avsCommon::utils::http']]],
  ['success_5fno_5fcontent',['SUCCESS_NO_CONTENT',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_message_request_observer_interface.html#a29e40517f71dfc83e3159a8f0f489d7ba042270fa18f5daa4cb749ebcfdd58897',1,'alexaClientSDK::avsCommon::sdkInterfaces::MessageRequestObserverInterface::SUCCESS_NO_CONTENT()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a0643daa75744948ec070f2c562e19646',1,'alexaClientSDK::avsCommon::utils::http::SUCCESS_NO_CONTENT()'],['../_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaa9978f5ecfc5331fa3b5b97102679f65e',1,'SUCCESS_NO_CONTENT():&#160;HttpResponseCodes.h']]],
  ['success_5fok',['SUCCESS_OK',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893afaa07e0eaf611d0dd7840dd8f0916ea9',1,'alexaClientSDK::avsCommon::utils::http::SUCCESS_OK()'],['../_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaa44518aaca1e5b22b7ba1c23234b633e1',1,'SUCCESS_OK():&#160;HttpResponseCodes.h']]],
  ['success_5fstart_5fcode',['SUCCESS_START_CODE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a56bda4614e6390b35a7145348b030b1a',1,'alexaClientSDK::avsCommon::utils::http']]],
  ['synchronized',['SYNCHRONIZED',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_state_synchronizer_observer_interface.html#a32cb0a0e9f9c1c7e18c1964c8eb9914fa35c25b3993876576ae1222f9ebb04f63',1,'alexaClientSDK::avsCommon::sdkInterfaces::StateSynchronizerObserverInterface::SYNCHRONIZED()'],['../namespacealexa_client_s_d_k_1_1settings.html#a4a578c80906f233911b5c7e07bf1d4d4a35c25b3993876576ae1222f9ebb04f63',1,'alexaClientSDK::settings::SYNCHRONIZED()']]]
];
